body{background:url('../image/green/bgr.jpg') repeat;}
#header-bgr{background:url("../image/green/header-bgr.jpg") repeat-x scroll 0 0 transparent;height:583px;}
#top-holder #welcome a{color:#498e19;}
#top-holder #welcome a:hover{color:#498e19;}
#top-holder .links a:hover{color:#498e19;}
#currency a b{color:#498e19;}
#currency a:hover{color:#498e19;}
.pagination .links a:hover{border:1px solid #498e19;color:#498e19;}
.pagination .links b{border:1px solid #498e19;color:#498e19;}
.product-compare a:hover{color:#498e19;}
.product-grid .name a:hover{color:#498e19;}
.addtowishlist-product-info:hover{color:#498e19;background:url("../image/green/wishlist-product-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.addtocompare-product-info:hover{color:#498e19;background:url("../image/green/compare-product-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.sbOptions a:hover{color:#498e19;}
.header-top-text2{color:#498e19;}
.box-category > ul > li > a:hover{color:#498e19;}
.box-category > ul > li a.active{color:#498e19;}
.box-category > ul > li ul > li > a:hover{color:#498e19;}
.box-information > ul > li > a:hover{color:#498e19;}
#column-right .box-product .name a:hover, #column-left .box-product .name a:hover{color:#498e19;}
.sale2{background:none repeat scroll 0 0 #498e19;}
.sale{background:none repeat scroll 0 0 #498e19;}
.tg_market_column_carousel.box .box-content ul li .name a:hover{color:#498e19;}
.ui-notify .style_text h3 a:first-child{color:#498e19;}
.product-grid .price{color:#498e19;}
#tg_featured_slider .price{color:#498e19;}
#tg_featured_slider .price-new{color:#498e19;}
#column-right .box-product .price, #column-left .box-product .price{color:#498e19;}
h1, .welcome{color:#498e19;}
a, a:visited, a b{color:#4e4e4e;}
#menu > ul > li:hover > a{background:#498e19;}
#menu > ul > li ul > li > a:hover{background:#498e19;}
.breadcrumb{color:#498e19;}
.category-title{color:#498e19;}
#header-holder #cart .heading a span{background:url("../image/green/cart.png") no-repeat scroll 5px 0 rgba(0, 0, 0, 0);}
.box-category .accordion:hover{background:transparent url(../image/green/accordion-hover.png) no-repeat;}
.box-category > ul > li a.active + .accordion{background:url("../image/green/accordion-visited.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.tg_market_column_carousel .list_carousel .prev:hover{background:url(../image/green/column-prev-hover.png);}
.tg_market_column_carousel .list_carousel .next:hover{background:url(../image/green/column-next-hover.png);}
.product-grid .wishlist a:hover{background:url('../image/green/wishlist-hover.png') no-repeat;}
.product-grid .compare a:hover{background:url('../image/green/compare-hover.png') no-repeat;}
.htabs a.selected{background:url("../image/green/tab-hover.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);}
.tg-button{color:#fef4e9;background:url("../image/green/button-bgr.png") repeat-x;border-top:1px solid #6DBE38!important;border-left:1px solid #509E19!important;border-right:1px solid #509E19!important;border-bottom:1px solid #198D0F!important;padding-left:25px;padding-right:25px;line-height:24px;}
.htabs a.selected{border-top:1px solid #6DBE38!important;border-left:1px solid #509E19!important;border-right:1px solid #509E19!important;border-bottom:1px solid #198D0F!important;}
.mod a.selected{background:#498e19;border:none!important;}
.mod a:hover{background:#498e19;color:#FFFFFF;}
#tg_featured_slider .name a:hover{color:#6DBE38;}
.box-information > ul > li > a:hover{background:url("../image/green/information-hover.png") no-repeat scroll left 8px;}